### Method

# Fwupd Release get_detach_image

since: 1.3.3

#### Declaration [src]

    const gchar*
    fwupd_release_get_detach_image (
      FwupdRelease* self
    )

#### Description [src]

Gets the optional image used to manually detach the device.

Available since: 1.3.3

#### Return value

Type: `const gchar*`

The URI, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.